Subject: Re: DMCA
From: Akhil P Walia <[email-masked]>
To: kapil goswami <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir C <[email-masked]>
Date: Mon, 4 Jun 2012 23:49:52 +0530 (IST)

done 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Akhil Walia" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Subir C" <[email-masked]> 
Sent: Monday, June 4, 2012 10:46:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Steve St. Omer 
Number: 905-380-7529 
Best time: Probably before 12 noon any day. 

Dane: Hi Steve 
Steve S: Hi 
Dane: Would you like to know how our program works? 
Steve S: I have a pretty good idea how it all works. My GF is currently doing business with your company 
Steve S: She has her loans consolidated with debt managers 
Dane: Okay, so you would also like to have your debts consolidated? 
Steve S: Possibly, yes. 
Steve S: I have a question tho 
Steve S: Ive heard, and read in a few places, that since Im on ODSP, that I can not be taken to collections since I recieve social assistance 
Dane: We can come to that. However at this point I don’t know if you would even qualify for the program. 
Dane: Would you like to know if you can qualify for the program? 
Steve S: Ok 
Steve S: Yes 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation. 
Dane: What’s your full name and telephone number? 
Steve S: Steve St. Omer. 905-380-7529 (Its my GF's number I dont have a phone at the moment, and she isnt here) 
Dane: Thanks for the number though; I will have one of our debt consultants call you to discuss your particular debt situation. 

Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call? 
Steve S: Probably before 12 noon any day. I think Im 3 hours ahead of you 
Steve S: Tomorrow any time of the day is fine and probably best 
Dane: Okay, We will do our absolute best to call you back as soon as possible at that time 
Dane: Thanks for visiting debt managers 
Dane: Byr for now